body, div, table, tr, td, p, span {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size:10px;
      color: #000000;
}
form{
        padding: 0px;
        margin: 0px;
}
a:focus {
        outline:none;
}
.LeftCurve{width:11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/default/images/homeredesign/bottom-curve-left.png', sizingMethod='scale');
}
html>body .LeftCurve{background-image:url(/default/images/homeredesign/bottom-curve-left.png); height:11px; width:11px;}

.RightCurve{width:11px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/default/images/homeredesign/bottom-curve-right.png', sizingMethod='scale');
}
html>body .rightcurve{background-image:url(/default/images/homeredesign/bottom-curve-right.png); height:11px; width:11px;}

.headingMain {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #3399CC;
}
.boldBlue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #3399CC;
}

.mediumBlue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #3399CC;
}

.blue12px {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #3399CC;
}

.boldGreen {
        font-family: Arial Black, Arial;
        font-size: 13px;
        color: #33CC00;
}

.blacktextlarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
      font-weight:bold;
        color: #000000;
}
.groupsgrey {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666666;
        margin:0;
        padding: 5px 0pt 0pt 2px;
        line-height: 15px;
        list-style:none;
}
.groupsgrey li{
       background:url(/default/images/groups/grey-dot.gif) no-repeat 0px 6px;
       padding:0 0 0 8px;
}

.txtLarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        font-weight: bold;
        color: #000000;
}

.txtBigger {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #000000;
}

.txtBig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #000000;
}

.subHeading {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #3399CC;
}

.headingSub {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #66CD33;
}

.textLarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
}

.error {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #D00031;
}

.errorLarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #D00031;
}

.contesthead {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 22px;
        color: #D51B02;
        font-weight: bold;
}


.red {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #D00031;
}

.total {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
}

.warning {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF9933;
        text-decoration:none;
}

.greytext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #666666;
}

.greytextbig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #666666;
}

.greytextlight {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #9B9C9B;
}


.greentext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #33CC00;
}

.greentextbig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #33CC00;
}

.greenDyn {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #33CC00;
        font-weight: bold;
        letter-spacing: -1px;
}

.orangetextlarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: bold;
        color: #FF9833;
}


.headingOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #FF9833;
}

.suhheadOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
      font-weight: bold;
        color: #FE9901;
}

.textLightOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FE9901;
}

.textLightOrangeBold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
        font-weight: bold;
      color: #FE9901;
}

.txtOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF9833;
}

.textOrange {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF7200;
}

.textLightBlue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #3399CC;

}

.textLightBlueBold {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 10px;
          font-weight:bold;
      color: #3399CC;
}

.textWhite {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
}


.textBlue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #0033cc;
}

.bluetextLarge {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #006699;
}


.hilite {
        background-color: #D5FDC4;
}

.mousehilite {
        background-color: #F0FCEB;
}
.headingBlue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 26px;
        font-weight: normal;
        color: #3399CC;
}

#MailBox {
        position: absolute;
        border: 1px solid black;
        overflow: auto;
        background-color: #ffffff;
        z-index: 1;
}

.linkwhite
{
      font-family: verdana, arial;
      font-size: 10px;
      color:#ffffff;
}


.linkwhite a
{
      font-family: verdana, arial;
      text-decoration:underline;
      font-size: 10px;
      color:#ffffff;
}

.linkwhite a:hover
{
      font-family: verdana, arial;
      text-decoration:none;
      font-size: 10px;
      color:#ffffff;
}

a{
      font-family: verdana, arial;
      text-decoration:underline;
      font-size: 10px;
      color:#0134CD;
}
a:hover{text-decoration:underline;}


A.grey-link:visited  {
        COLOR: #9B9C9B;
}

A.grey-link:link  {
        COLOR: #9B9C9B;
}

A.grey-link:active  {
        COLOR: #9B9C9B;
}
A.grey-link:hover   {
        COLOR: #9B9C9B;
}
div#main{
        padding-top: 10px;
}

A.orangelink:visited, A.orangelink:link, A.orangelink:active {
        color: #FF7200;
      text-decoration: none;
}
A.orangelink:hover {
        color: #FF7200;
        text-decoration:underline;
}
.textBold {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        size: 11px;
        color: #000000;
        font-weight: bold;
        text-decoration: none;
}

.textBoldBig {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        size: 13px;
        color: #000000;
        font-weight: bold;
        text-decoration: none;
}

    .textAlbumLinks {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        size: 11px;
        color: #000000;
        text-decoration: none;
}

    .tabborder {
        border: solid #FFFFFF;
        border-width: 3px;
}

    .imgborder{
      width:99px;
      height:100px;
}
    .node{
      display: none;
      margin-left: 15px;
}
    .treeText{
      font-family:Verdana,Arial,Helvetica,san-serif;
      color:#0034CA;
      font-size:11px;
}
    .selectedTreeText{
      font-family:Verdana,Arial,Helvetica,san-serif;
      text-decoration:none;
      font-weight:normal;
      color:white;
      background-color:#3399CC;
      font-size:11px;
}
    .moreNodes{
      display:none;
}
    img{border:none;}

    .dropshadow{
      border-right: solid 2px #999999;
      border-bottom: solid 2px #999999;
}

    .youralbumsAZ {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 13px;
      color: #9B9C9B;
      font-weight:normal;
}

    .albumsAZ {
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 17px;
      color: #BFBFBF;
      font-weight:bold;
}
.headingBlue_2 {
      font-weight: bold;
      font-size: 28px;
      color: #3399cc;
      font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;
}
.headingOrange_2 {
      font-weight: bold;
        font-size: 16px;
        color: #ff9833;
        font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;
}
.text13verdana_black {
        font-weight: normal;
        font-size: 13px;
      color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text12verdana {
        font-weight: bold;
        font-size: 12px;
      color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.text12verdana_orange {
        font-weight: bold;
        font-size: 12px;
        color: #ff9934;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
.grnDottedLine{
        margin-top: 8px;
        margin-bottom: 8px;
        background-image: url('<%= /* STATIC */ CProxyServer.getImageHostName(websiteInfo, __isSecure, "/default/images/dottedline-piece-green.gif")%>');
        background-repeat: repeat;
        }
.popupPadding{
        padding-top: 5px;
        padding-left: 6px;
        padding-bottom: 5px;
        padding-right: 6px;
}
/* car-b styles starts */
.panel-border{
        border:1px solid #3399CC;
        border-width:0px 1px;
}
.photo-finsh input, .border input{
        width:14px;
        height:14px;
        margin:2px;

}
.cart-title{
        font-size:12px;
        font-weight:bold;
        color:#000000;
}

.store-tile-transparent-div {
        filter:alpha(opacity=70,style=0);
        -moz-opacity:0.7;
        opacity:0.7;
        background-color: White;
}

TABLE.store-tiles-table TD.store-tile-overlay {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-weight: Bold;
        font-size: 130%;
    text-align: center;
    vertical-align: middle;
        padding: 0px;
        color: #535353;
}

td.store-tile-cell
{
        padding: 0px;
        vertical-align: top;
}

TABLE.store-tiles-table TD {
    padding: 0px;
    vertical-align: top;
}

.billship{
        padding:0px 0px 0px 90px;
}
.billship1{
        padding:0px 0px 0px 115px;
}

TABLE.store-tiles-table {
        border-collapse: collapse;
}

/* Dynamic Nav Menu CSS */

TABLE.def-bordered-box-table {
        width: 100%;
        border-collapse: collapse;
        margin-bottom: 30px;
}

TABLE.menu-items-table {
}


TD.def-menu-item-left-margin-cell {
        width: 10px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: bold;
        vertical-align: middle;
}

TD.def-menu-item-bullet-cell {
        text-align: center;
        vertical-align: middle;
        width: 13px;
}

TD.def-menu-item-link-cell {

}

A.def-menu-item-link {
}

TABLE.def-bordered-box-table TD {
        padding: 0px;
}

TD.def-item-menu-header-cell {
        font-weight: bold;
}
/* Holiday Best sellers Nav CSS Starts */
.bestsellers-nav{
        padding:5px 15px;
}
.bestsellers-nav a{
        display:block;
        background: url(/default/images/snapfish_us/store/products/spring/holiday-smalldot.gif) no-repeat 8px 6px ;
        padding-left:18px;
        margin:3px 0px;
}
/* Holiday Best sellers Nav CSS End */

#This is for debug page
#debugLoginInformation td{
        color:#fff;
        font-weight:bold;
}
#debugLoginInformation .button{
        font-weight:bold;
        font-size: 12px;
}

#debugInformation {
        margin: 10px;
        font-size: 12px;
        font-family: Arial, sans-serif;
        padding: 10px;
        background-color: #fff;
}
#debugInformation h1 {
        font-weight:bold;
}
#debugInformation .information-table{
        background-color: #fff;
}
#debugInformation .information-table .heading{
        font-weight: bold;
        background-color: #66cc33;
        color:#fff;
}
#debugInformation .information-table .heading h2{
        font-weight: bold;
        color:#fff;
        margin:5px 0;padding:0;
        font-size:14px;
}
#debugInformation .information-table th.t {
        background-color: #3399cc;
        color:#fff;
        font-weight: bold;
        text-align:right;
        padding-right:5px;
        font-size: 12px;
}
#debugInformation .information-table td.v {
        background-color: #eee;
        font-size: 11px;
        color:#000;
}

#debugInformation table, #debugInformation th, #debugInformation td {
        border: 1px solid #ccc;
        padding: 3px;
}
/* get dynamic values on buttons css starts */
.dynamic-yellow-button{
        display:block;
        padding:0px 0px 8px 10px;
        background:url(/default/images/buttons/yellow-button-left.gif) no-repeat top left;
        text-decoration:none;
}
.dynamic-yellow-button span{
    display:block;
    padding:3px 10px 5px 0px;
    background: url(/default/images/buttons/yellow-button-right.gif) no-repeat top right;
}
/* get dynamic values on buttons css end */

/* google store css starts */
.ship-pickup-panel{
        width:439px;
    background:url(/default/images/shoppingcart/ship-pickup-panel-bg.gif) repeat-y top left;
}
.ship-panel{
        width:439px;
}
.ship-pickup-panel .tabs{
        height:41px;
        width:439px;
}
.ship-pickup-panel .tabs a{
        text-decoration:none;
}
.shipmy-order-tab, .pickupmy-order-tab{
        height:41px;
        background:url(/default/images/shoppingcart/ship-pickup-tab1-bg.gif) no-repeat;
        background-position:0px 0px;
        line-height:30px;
        float:left;
        width:217px;
        font-family:tahoma;
		font-size:13px;
		font-weight:bold;
		color:#3399CC;
		overflow:hidden;
		display:inline;
		cursor:pointer;
		text-align:center;
		
}
.shipmy-order-tab:hover, .pickupmy-order-tab:hover{
      color:#3399CC;
}
.pickupmy-order-tab{
        background:url(/default/images/shoppingcart/ship-pickup-tab2-bg.gif) no-repeat;
        width:219px;      
}
.ship-pickup-content{
        margin:7px 15px 7px 15px;
        display:block;
}
.green-subheading{
        font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    font-weight:bold;
    color:#66CC33;
    padding-bottom:10px;
}
.greydashline{
        background:url(/default/images/shoppingcart/ship-pickup-panel-grey-dots-line-bg.gif) repeat-x;
        margin:14px -9px;
        height:2px;
}
.greendashline{
        background:url(/default/images/shoppingcart/ship-pickup-panel-green-dots-line-bg.gif) repeat-x;
        margin:14px 0;
        height:1px;
}
.retailers-panel-text{
        background-color:#E9F2F9;
        padding:5px 8px 8px 8px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        line-height:13px;
}
.retailers-panel-text span{
        color:#3399CC;
        font-size:12px;
        font-weight:bold;
}
.retailers-panel-scroll{
        width:169px;
        height:208px;
        overflow: auto;
}
.ship-pickup-radio {
        padding-top:3px;
}
.ship-pickup-radio input.radio{
        padding:0px;margin:0px;width:14px;height:14px;
}

.shipping-options select{
        margin-top:2px;
        width:353px;
}
.nopadding{
        padding:0px;
}
.select-pickup-location{
        width:740px;
        height:600px;
        border:1px solid #67CB33;
        position:relative;
        margin:15px 0;
}
.curve-top-left{
        position:absolute;
        top:-1px;
        left:-1px;
}
.curve-top-right{
        position:absolute;
        top:-1px;
        right:-1px;
}
.curve-btm-right{
        position:absolute;
        bottom:-1px;
        right:-1px;
}
.curve-btm-left{
        position:absolute;
        bottom:-1px;
        left:-1px;
}
.search-results-loading{
        position:absolute;
        top:118px;
        left:283px;
        width:213px;
        height:143px;
}
.search-results-more-info{
        background-color:#67CB33;
        padding:9px 10px;
        color:#ffffff;
        font-weight:bold;
        height: 35px;
}
.search-results-more-info span{
        color:#ffffff;
        font-weight:bold;
}
.search-results-more-info a{
        font-weight:normal;
}
.sort-ur-results{
        background-color:#C3EBAD;
        padding:7px 9px;
        position:relative;
}
.sort-ur-results-empty{
        height:26px;
        background-color:#C3EBAD;
}
.sort-ur-results-popup{
        position:absolute;
        width:210px;
        top:38px;
        right:0px;
}
.search-results-paging{
        border-bottom:1px solid #C3EBAD;
        padding:7px 5px 7px 10px;
}
.search-results-paging a{
        margin:0px 4px;
}
.search-results-panel{
        height:519px;
        overflow: auto;
}
.sr-pick-up-retailer-name{
        text-transform:uppercase;
        font-weight:bold;
        font-size:10px;
}
.sr-pick-up-address{
        padding-top:8px;
        font-size:10px;
}
.search-results-table a.more{
        color:#676767;
        font-size:10px;
}
.search-results-table a.more:hover{
        text-decoration:none;
        font-size:10px;
}
.sr-pick-up-esitmate-time{
        margin:7px 0;
        font-size:10px;
        word-spacing: -1px;
}
.sr-pick-up-msg{
        margin-bottom:12px;
        color:#CC0001;
        font-size:10px;
        font-weight:bold;
        margin-top:7px;
}
.sr-pick-up-msg span{
        color:#000000;
        font-weight:normal;
}
.shipping-address{
        padding:0px 0px 5px 20px;
}
.pw-body{
        margin:0px;
        padding:12px;
}
.pw-body form{
        margin:0px;
        padding:0px;
}
.pw-blueheading-greendashline{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #3399CC;
        padding-bottom:12px;margin-bottom:12px;
        background:url(/default/images/shoppingcart/ship-pickup-panel-green-dots-line-bg.gif) repeat-x left bottom;
}
.pw-content-padding{
        background-color:#ffffff;padding:16px 18px;
}
.pw-buttons-greendashline{
        text-align:right;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
        color: #3399CC;
        padding-top:12px;margin-top:12px;
        background:url(/default/images/shoppingcart/ship-pickup-panel-green-dots-line-bg.gif) repeat-x left top;
}
.pw-backtotop-link{
        text-align:right;
}
.pw-backtotop-link a{
        padding-left:15px;
        background:url(/default/images/help/arrow-up.gif) no-repeat left 1px;
}
.billship-cc-address-form input, .billship-cc-address-form select{
        margin:2px 0 4px 0;
}
.pick-up-myorder-star{
        color:#FF9933;
        font-weight:bold;
        font-size:14px;
}
.ship-entire-order-msg{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color:#FF9933;
        padding-bottom:15px;
}
.ship-entire-order-msg span{
        color:#000000;
}
.sort-pp-top-img{width:214px;height:27px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/default/images/shadow/sort-popup-top-bg.png', sizingMethod='scale'); background:no-repeat left top;
}
html>body .sort-pp-top-img{background:url(/default/images/shadow/sort-popup-top-bg.png) no-repeat 0px top;}

.sort-pp-btm-img{width:214px;height:19px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/default/images/shadow/sort-popup-btm-bg.png', sizingMethod='scale'); background:no-repeat left top;
}
html>body .sort-pp-btm-img{background:url(/default/images/shadow/sort-popup-btm-bg.png) no-repeat 0px top;}

.sort-pp-bg{width:214px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
           src='/default/images/shadow/sort-popup-bg.png', sizingMethod='scale'); background: repeat-y left top;
}
html>body .sort-pp-bg{background:url(/default/images/shadow/sort-popup-bg.png) repeat-y left top;}

.sort-pp-top-img p{
        position:absolute;
        left:13px;
        top:9px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color:#000000;
        margin:0px;padding:0px;

}
.sort-pp-top-img a{
        position:absolute;
        right:17px;
        top:7px;
}
.sort-pp-retailers-list{
        z-index:500;
        margin-left:4px;
        position:relative;
}
.prefstores-radio-but{
        padding:0px;margin:0px;width:13px;height:13px;
}
.prefstores-pick-up-time{
        padding-top:6px;
}
.uppercase {
        text-transform: uppercase;
}
.saved-pickup-locations{
        margin:0px 0px 25px 69px;width:439px;
}
.googlemap-popup-scroll{
        height:360px;overflow:auto;width:222px;
}
.googlemap-popup-scroll-boots-uk{
        height:200px;overflow:auto;width:222px;
}
.gmpopupexp-up-prices, .gmpopupstnd-up-prices{
        font-weight:bold;
        border-top:1px solid #C3EBAD;
        padding:6px 10px;
}
.gmpopupstnd-up-prices{
        background-color:#F2F2F2;
}
.search-nostores-msg{
        padding:10px;
        padding-top:0px;
}
html>body .search-nostores-msg{
        padding-top:10px;
}
.search-nostores-msg a{
        line-height:16px;
}
.search-nostores-msg span{
        color:#D84046;
        font-weight:bold;
}
.chooseflipbookWrap {
         padding: 0px 10px;
}
.chooseflipBook{
        width:182px;
        padding:10px 6px;
        float:left;
        font:11px verdana;
}
.chooseflipBookTumb {
        border:2px solid transparent;
}
.chooseflipBookTumb:hover {
        border:2px solid #3399CC;
}

.chooseflipBookCategory {
       color: #3399CC;
       font-weight: bold;
           padding: 18px 0px 6px 12px;
}
.chooseflipBook .label{
           margin-left: 3px;
           font-weight:bold;

}
.chooseflipBook .label img {
       position:relative;
           top:3px;
           float:right;
}
.categoryDivider {
       padding-top: 24px;
}

.subpadding{
        padding:0 0 0 15px;
}

.subcategory {
color:#000000;
font-family:Arial,Helvetica;
font-size:12px;
padding: 3px 0 0 0px;
}
/* google store css end */

/*livePerson start */
.livechatOne img, .livechatTwo img, .livechatThree img, .livechatFour img, .livechatFive img, .livechatSix img, .livechatSix img,.livechatSeven img, .livechatEight img, .livechatNine img, .livechatTen img
{
position:relative; bottom:0px;
}
.livechatWrap
{
display:inline;
}
.livechatOne, .livechatTwo
{
display:inline;
}
.livechatFour a, .livechatFive a, .livechatEight a, .livechatTen a
{
font-size: 12px;
font-weight: bold;
}
#lp-button-five .grey-line, #lp-button-ten .grey-line
{
background-color:#bbbbbb;
width:200px;
height:1px;
margin-bottom:10px;
margin-top:15px;
}
#Six .grey-line
{
background-color:#bbbbbb;
width:300px;
height:1px;
margin-bottom:15px;
}
.livechatSix a
{
float:right;
font-size: 12px;
font-weight: normal;
}
#lp-button-seven, #lp-button-nine
{
display:block;
}
#lp-button-seven .grey-line, #lp-button-nine .grey-line
{
float:right;
background-color:#bbbbbb;
width:110px;
height:1px;
margin-bottom:15px;
}
.livechatSeven, .livechatNine
{
width:84px;
clear:both;
float:right;
}
.livechatSeven a, .livechatNine a
 {
 font-size: 12px;
font-weight: bold;
 }
/*livePerson end */
/* shareproject classes starts */
.shareproject{
        text-align:center;
}
.shareproject .container{
        width:760px;
        margin:0 auto;
        text-align:left;
        background:#fff;
}
.shareproject .container .mainarea{
        padding:10px;

}
.clear{
        clear:both;
}
.shareproject-columns{}
.shareproject-columns .leftcolumn{
        width:560px;
        float:left;
}
.sharing-tabs{
        background:url(/default/images/share/sharing-tabs-bg.gif) top left repeat-x;
        height:24px;
        margin:15px 0 0 0;
}
.sharing-tabs .email-tab-on,
.sharing-tabs .email-tab-off,
.sharing-tabs .withlink-tab-on,
.sharing-tabs .withlink-tab-off,
.sharing-tabs .socialnetwork-tab-on,
.sharing-tabs .socialnetwork-tab-off{
        background:url(/default/images/share/untab-share-email.gif) top left no-repeat;
        width:165px;height:24px;
        display:block;
        float:left;
        text-indent:-99999px;
        margin:0 2px 0 0;
}
.sharing-tabs .email-tab-on{
        background:url(/default/images/share/tab-share-email.gif) top left no-repeat;
}
.sharing-tabs .withlink-tab-on{
        background:url(/default/images/share/tab-share-link.gif) top left no-repeat;
}
.sharing-tabs .withlink-tab-off{
        background:url(/default/images/share/untab-share-link.gif) top left no-repeat;
}
.sharing-tabs .socialnetwork-tab-on{
        background:url(/default/images/share/fb_tab_active.gif) top left no-repeat;
}
.sharing-tabs .socialnetwork-tab-off{
        background:url(/default/images/share/fb_tab_inactive.gif) top left no-repeat;
}
.sharing-contents{
        background:url(/default/images/share/line-gradiant.gif) top left no-repeat;
        min-height:333px;
        _height:333px;
        padding:17px;
}
.shareproject-columns .rightcolumn{
        width:168px;
        float:right;
}
.green-bold13{
        color:#66CC33;
        font:bold 14px verdana;
}
.shareagain-links{
        text-align:right;
        border-bottom:1px solid #d6d6d6;
        padding:15px 0 5px 0;
        margin:0 0 15px 0;
}
.graybold{
        font:bold 10px verdana;
        color:#666;
}
/* shareproject classes end */

.bronzeheadercontainer {
    margin:0 auto;
    text-align:left;
        background:url(/default/images/cobrand/bronze/email_header_logo_right.gif) no-repeat;
        background-position: 214px 0;
}

        /* mobile-trial-valid clases starts */
.mobile-trial-valid{
        margin:25px auto;
        width:940px;
        text-align:left;
}
.mobile-trial-valid .mobile-trail-video-image{
        float:left;
        width:342px;height:255px;
        background:url(/default/images/video/mobile-trail-video-image.jpg) no-repeat 0 0;
}
.mobile-trial-valid .mobile-trail-video-info{
        float:left;
        margin:0 0 0 23px;
        color:#333;
}
.mobile-trial-valid .mobile-trail-video-info h2{
        font:26px/30px arial;
        padding:25px 0 5px 0;margin:0;
}
.mobile-trial-valid .mobile-trail-video-info h4{
        padding:0;margin:0;
        font:16px/20px arial;
}
.mobile-trial-valid .mobile-trail-video-info .add-photos-videos{
        background:url(/default/images/buttons/b-add-photos-videos.jpg) no-repeat 0 0;
        display:block;
        width:160px;height:30px;
        text-indent:-999999px;
        margin:25px 0;
}
/* mobile-trial-valid clases end */
/* mugs classes starts */
.review-main{width:940px;}
.review-head{width:940px;height:40px;padding-top:15px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;word-spacing:-1px;letter-spacing:-1px;}
.productreivew{float:left;width:520px;height:377px;border:1px solid #e5e5e5; overflow:hidden;}
.product-colum{float:right;width:400px;height:auto;background-color:#f3f3f3;border:1px solid #e5e5e5;}
.prod-head{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;word-spacing:-1px;letter-spacing:-1px;padding:10px 0px 20px 10px;}
.prod-size{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;padding:0px 0px 15px 10px;}
.prod-quantity{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;padding:0px 0px 15px 10px;}
.prod-price{float:left;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;padding:15px 0px 15px 10px;}
.review-b{float:right;padding:15px 10px 0px 0px;}
.review-enlargetxt{float:left; width:200px;padding-bottom:25px; padding-left:15px;}
.review-enlargebtn{float:right;width:200px;padding-bottom:25px; padding-right:15px;text-align:right;}
.review-lowrestext{padding:10px;}
.review-licencetext{padding:0px 0px 10px 15px}
.h-shadow-grey{
    background:url(/default/images/h-shadow.gif) repeat-x;
    height:2px
    }
html>body .h-shadow-grey{height:2px; background-color:#e5e5e5;}
.h-shadow-white{height:0px;}
html>body .h-shadow-white{height:1px; background-color:#ffffff;}
/* mugs classes end */
.icon_pickup{background:url(/default/images/calendars/icon-info.gif) no-repeat scroll left top transparent; padding:0 9px 0 0; text-decoration:none;}
.icon_pickup:hover{ background-position:-12px 0;}

PRE.swift-error {
    text-align: left;
    overflow: scroll;
    height: 200px;
    font-family: serif;
    border: 1px solid #C0C0C0;
    width: 700px;
}
.grey-bg{
	background:#f3f3f3;
}
.grey-line-div{
	background:#d6ebf5;
	height:1px;
	font-size:1px;
	margin:15px -10px; 
}
 .total-text{font-weight:bold; font-size:14px;}
 .stiketext{text-decoration:line-through;}
.pick-up-myorder-star1{
        color:#3399CC;
        font-weight:bold;
        font-size:14px;
}
.pickup-list-text{
	padding:0px;
	margin:0 0 0 15px; 
}
.pickup-list-text li{margin-bottom:5px;}
.retailers-panel-content{   
        font-family:Verdana, Arial, Helvetica, sans-serif;
        line-height:13px;
		margin-bottom:10px;
}
.retailers-panel-content span{
        font-size:12px;
        font-weight:bold;
}
.blue-box-top{border-top:solid 1px #359ACC;}
.blue-box-left-rt{border-left:solid 1px #359ACC; border-right:solid 1px #359ACC;}
.blue-box-bottom{border-bottom:solid 1px #359ACC;}
.heading-text{font-weight:bold; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 0 18px 0;}
.subheading-text{font-weight:bold; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0 0 8px 0;}
.show-cookie-info-container {
	_position: absolute !important;
	_top: expression(((document.documentElement.scrollTop || document.body.scrollTop) + (document.documentElement.clientHeight || document.body.clientHeight) - this.offsetHeight) + "px");
}

.bootsP2SCHomeDelivary{ 
margin-right:5px;width:80px;height:15px;margin-top:3px;font-family:arial;font-size:11px;
display:inline; background:url(../../../../default/images/boots/home-delivery-icon.png) no-repeat; background-position:center left; padding:5px 0 5px 25px;
}

.bootsP2SCStandardDelivary{ 
margin-right:5px;width:130px;height:19px;font-family:arial;font-size:11px;
display:inline; height:25px; background:url(../../../../default/images/boots/standard-collection-icon.png) no-repeat; background-position:center left; padding:8px 0 5px 25px; 
}

.bootsP2SC1HourdDelivary{ 
width:120px;margin-top:4px;height:23px;font-family:arial;font-size:11px;
background:url(../../../../default/images/boots/1hour-icon.png) no-repeat; background-position:center left; padding:8px 0 0px 25px;
}

.bootsP2SCNote{ 
font-size:10px;color:#333333;font-family:arial;
}